
@media screen and (max-width: 860px) {
	
	.container-menu-mobile {
		flex-direction: column;
		width: 100%;
	}
	
	.menu-mobile .col-sx ul li {text-align: center; font-size: 22px;}
	
	.menu-mobile .col {border-right: none;}
	
	.menu-mobile .col-sx  {border-bottom: 1px solid #fff;}
	
	.title-action {font-size: 18px;}
	
	.section-action ul {display: inline-block;}
	
	.section-action {text-align: center;}
	
}

@media screen and (max-width: 660px) {
	
	.image-width-50.first-image {display: none!important;}

	.box_CTA .button-prenota {display: none;}
	
	.col-md-4 .open-hour {padding: 0;
		margin-bottom: 30px;
	}

	.list-font  {margin-top: 10px!important;}
	
	.list-font li {
		font-size: 14px!important;
		line-height: 22px;
	}
	
	.image-width-50 {top: 0!important;}

}


@media screen and (max-width: 550px) {
	
	#SR7_1_1 .text-bottom-icon {top: auto!important; margin-top: 20px!important;}
	
	#SR7_1_1 .icon-pizza {top: auto!important; margin-top: 20px!important;}
	
	.menu-mobile .col-sx ul li {margin-bottom: 20px; font-size: 18px;}
	
	.menu-mobile {padding-top: 50px;}
	
	.site-logo .custom-logo {max-width: 70px;}
	
	.box_CTA {top: 0;
		right: 0;
	}
	
	.title-action {margin-bottom: 10px;}
	
	.section-action {
		margin-bottom: 10px;
	}
	
	.close-menu {
		top: 20px;
		  right: 20px;
	}
	
	.box_CTA ul li {
		margin-left: 5px;
	}
	
	.list-font li {
		font-size: 12px !important;
		line-height: 20px;
	  }
	  
	#SR7_1_1 .text-bottom-icon {font-size: 10px!important;}
	
	.title-02 {
		font-size: 19px!important;
		line-height: 25px!important;
	}
	
}


@media screen and (max-width: 480px) { 
	
	.open-hour {
		padding: 0;
		margin-top: 20px;
		margin-bottom: 20px;
		width: 100%;
	}
	
	.col-gallery .gallery-item {
		max-width: 50%!important;
		padding: 5px!important;
	}
	
	.col-gallery .gallery {
	  margin: 0!important;
	}
	
	.col-01 {
		flex-direction: column;
	}
	
}